• James Henstridge's avatar
    information about some modules required to build Gnome 2.6.x that aren't · 9e03169a
    James Henstridge authored
    2004-05-18  James Henstridge  <james@daa.com.au>
    
        * scripts/gnome-2.6.exceptions: information about some modules
        required to build Gnome 2.6.x that aren't in the source dir.
    
        * scripts/gnome-2.6.deps: dependencies for Gnome 2.6.x.  Not
        complete.
    
        * scripts/mk-tarball-moduleset.py: a script for generating a
        module set from a list of dependencies, a directory containing the
        sources and a base URI where the sources are available.
    
        * scripts/changecvsroot.py: move this script here.  Change
        arguments so that you need to specify the old CVS root as well as
        the new CVS root, so that it can be used to update mixed working
        copies.
    9e03169a
gnome-2.6.exceptions 646 Bytes